RubyGems Navigation menu

lazy_high_charts 1.6.1

lazy_high_charts is leading edge rubyist render charts gem for displaying Highcharts graphs.

Versiones:

  1. 1.6.1 - July 29, 2020 (30 KB)
  2. 1.5.8 - May 18, 2017 (300 KB)
  3. 1.5.6 - September 17, 2016 (200 KB)
  4. 1.5.5 - March 01, 2016 (200 KB)
  5. 1.5.4 - May 22, 2014 (200 KB)
Mostrar todas las versiones (35 total)

dependencias de Runtime (1):

dependencias de Development (1):

  • bundler >= 1.0
  • Propietarios:

    Subida por:

    Autores:

    • Miguel Michelson, Deshi Xiao

    SHA 256 checksum:

    a32736b197d626f78d365b3e5428d1ea56056386796251fafe16d3ccaf3b4e91

    Total de descargas 1.514.492

    Para esta versión 116.358

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Versión de Rubygems requerida: >= 1.3

    Enlace: